.svp-feedback {
  background-color: var(--env-ui-color-brand-10);
  margin: 2em 0;
  padding: min(4.265cqw, 2em);
}
.svp-feedback > div > .env-p-around--small {
  padding: 0 !important;
}
.svp-feedback button[data-reaction=negative] {
  background-color: var(--env-element-danger-background-color);
  border-color: var(--env-element-danger-background-color);
  color: var(--env-element-danger-font-color);
}
.svp-feedback button[data-reaction=negative]:focus, .svp-feedback button[data-reaction=negative]:hover {
  background-color: var(--env-element-danger-background-color-dark);
  border-color: var(--env-element-danger-background-color-dark);
  color: var(--env-element-danger-font-color);
}
.svp-feedback button[data-reaction=positive] {
  background-color: var(--env-element-success-background-color);
  border-color: var(--env-element-success-background-color);
  color: var(--env-element-success-font-color);
}
.svp-feedback button[data-reaction=positive]:focus, .svp-feedback button[data-reaction=positive]:hover {
  background-color: var(--env-element-success-background-color-dark);
  border-color: var(--env-element-success-background-color-dark);
  color: var(--env-element-success-font-color);
}
.svp-feedback button[id*=_sendFeedbackButton] {
  margin-top: 1.5em;
}